cURL
curl --request GET \ --url https://api.example.com/v1/credentialing/{id} \ --header 'X-API-Key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "type": "entity", "npi": "<string>", "is_active": true, "created_at": "<string>", "updated_at": "<string>", "tax_id": "<string>", "location_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "therapist_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "insurances": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "is_active": true, "payer_id": "<string>", "trading_partner_service_id": "<string>" } ], "location": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "address": "<string>", "city": "<string>", "state": "<string>", "zip_code": "<string>" } }
Successful Response
Response schema for a credentialing record.
Credentialing type enum matching Prisma
entity
rendering_provider
Show child attributes
Nested location object for credentialing response.